/* --- adtags artikel ---*/
#med_anz {
	padding: 5px 5px 5px 5px; 
	margin: 0px 0px 20px 0px; 
	background-color: #F7F3F2;	
}

#med_anz_title {
	font-size: 10px;
    color: #A6A6A6;
    text-decoration: none;
}

#med_anz_content {
	text-align: center;
}

#med_anz_btn {
	padding: 0px 0px 0px 0px; 
	margin:  0px 0px 3px 0px; 
	background-color: #FFFFFF;	
}

#med_anz_title_btn {
	font-size: 10px;
    color: #A6A6A6;
    text-decoration: none;
    margin:  0px 0px 2px 0px; 
}

#med_anz_content_btn {
	text-align: center;
}